<h2>{{session.name}}</h2>
<div>{{session.track}}</div>
<div>Prévue le {{session.date |date}} pendant {{session.duree}} jours à {{session.local}}</div>
<li *ngIf="session.participants< 20; then ok else notok"></li>
<ng-template #ok>Encore {{20-session.participants}} places disponbles</ng-template> 
<ng-template #notok>Session complete  !</ng-template> 
<div>{{session.participants}} Participants</div>
<div class="tools">
 <a class="delete">
 Details
 </a>
 <a [appInscriptiondisabled]="session.isCompleted" class="inscrire" (click)="inscrire()" >
 Inscription
 </a>
 <a class="partager">
 Partager
 </a>
</div>
